@CHARSET "UTF-8";

* { margin: 0; padding: 0; }

body { font-family: "DroidSansRegular"; }

/*Affichage 3 colonnes*/
    #panneau_gauche { position: absolute; left: 0; top: 0; width: 303px; margin-left: 5px; margin-top: 5px; }
    #panneau_centre { margin-left: 318px; margin-right: 165px; margin-top: 5px; }
    #panneau_droit { position: absolute; right: 0; top: 0; width: 150px; margin-right: 5px; margin-top: 5px; }
    div.narrow { display: none; overflow: hidden; }
    #panneau_fil_ariane { margin-left: 318px; margin-top: 5px; margin-right: 5px;}

    .logo { display: block; margin:0 auto 10px auto; }

/* Menu principal (à gauche) */

    #navigation { width: 100%; list-style: none;  }
    #navigation li {
        margin-bottom: 10px;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        border-radius:5px;
        overflow: hidden;
    }
    #navigation li a {
        display: block; line-height: 1.5em; text-align: center; text-decoration: none; padding: 4px 0; color: #ffffff; background: #E7E7E7;
        background: #3e6b90; /* Old browsers */
        background: -moz-linear-gradient(top,  #3e6b90 0%, #395073 50%, #343959 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e6b90), color-stop(50%,#395073), color-stop(100%,#343959)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #3e6b90 0%,#395073 50%,#343959 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #3e6b90 0%,#395073 50%,#343959 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #3e6b90 0%,#395073 50%,#343959 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #3e6b90 0%,#395073 50%,#343959 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e6b90', endColorstr='#343959',GradientType=0 ); /* IE6-9 */
        border-bottom: solid 4px;
        border-color: #21ACBC;
    }
    #navigation li.active a {
        border-color: #FF9600;
    }

    #navigation li.bouton_deconnexion a:hover, #navigation li.bouton_deconnexion a:focus, #navigation li.bouton_deconnexion a:active, #navigation li.bouton_deconnexion.active a {
        border-color: #ff0000;
    }

    #navigation li a:hover, #navigation li a:focus, #navigation li a:active {
        background: #343959; /* Old browsers */
        background: -moz-linear-gradient(top,  #343959 0%, #395073 50%, #3e6b90 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343959), color-stop(50%,#395073), color-stop(100%,#3e6b90)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #343959 0%,#395073 50%,#3e6b90 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #343959 0%,#395073 50%,#3e6b90 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #343959 0%,#395073 50%,#3e6b90 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #343959 0%,#395073 50%,#3e6b90 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343959', endColorstr='#3e6b90',GradientType=0 ); /* IE6-9 */
        border-color: #FF9600;
    }

/* Menu application (menu de droite) */

    #menu_appli { width: 100%; list-style: none; }
    #menu_appli li {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        overflow: hidden;
        margin-bottom: 10px;
    }
    #menu_appli li a,
    #menu_appli li button {
         display: block; line-height: 24px; text-align: center; text-decoration: none; padding: 3px 0; color: black; font-size: 1.3em; /**/

        background: #3e6b90; /* Old browsers */
        background: -moz-linear-gradient(top,  #3e6b90 0%, #395073 50%, #343959 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e6b90), color-stop(50%,#395073), color-stop(100%,#343959)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #3e6b90 0%,#395073 50%,#343959 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #3e6b90 0%,#395073 50%,#343959 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #3e6b90 0%,#395073 50%,#343959 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #3e6b90 0%,#395073 50%,#343959 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e6b90', endColorstr='#343959',GradientType=0 ); /* IE6-9 */

        border: none;
        border-bottom: solid 4px;
        border-color: #21ACBC;

        color: white;

        width: 100%;
    }
    #menu_appli li button {
        padding: 2px 0;
        font-family: "DroidSansRegular";
    }

    #menu_appli li a:hover, #menu_appli li a:focus, #menu_appli li a:active,
    #menu_appli li button:hover, #menu_appli li button:focus, #menu_appli li button:active  {

        background: #343959; /* Old browsers */
        background: -moz-linear-gradient(top,  #343959 0%, #395073 50%, #3e6b90 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343959), color-stop(50%,#395073), color-stop(100%,#3e6b90)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #343959 0%,#395073 50%,#3e6b90 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #343959 0%,#395073 50%,#3e6b90 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #343959 0%,#395073 50%,#3e6b90 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #343959 0%,#395073 50%,#3e6b90 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343959', endColorstr='#3e6b90',GradientType=0 ); /* IE6-9 */

        border-color: #FF9600;

    }

/* Menu secondaires */

    .menu_secondaire { width: 75%; list-style: none; margin: auto;}
    .menu_secondaire li {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        overflow: hidden;
        margin-bottom: 8px;
    }
    .menu_secondaire li a,
    .menu_secondaire li button {
        display: block;
        line-height: 24px;
        text-align: center;
        text-decoration: none;
        padding: 2px 0 0 0;
        font-size: 1.05em; /**/

        background: #ccc; /* Old browsers */

        color: white;

        width: 100%;

        border-bottom: solid 3px;
        border-color: #ccc;
    }
    .menu_secondaire li button {
        padding: 2px 0;
        font-family: "DroidSansRegular";
    }

    .menu_secondaire li a:hover, .menu_secondaire li a:focus, .menu_secondaire li a:active,
    .menu_secondaire li button:hover, .menu_secondaire li button:focus, .menu_secondaire li button:active  {

        background: #343959; /* Old browsers */

        border-color: #FF9600;

    }

/*stdform*/

    form.stdform { width: 530px; font-size: 1em; color: #333; margin: auto; display: block;}
    form.stdform.large { width: 100%; }
    form.stdform label { color: #333; font-size: 1em; }
    form.stdform li { padding: 6px 0 6px 2%; background: url(../img/stdform/divider.png) left bottom repeat-x; list-style: none; width: 98%/*2% à gauche*/; }
    form.stdform label { display: inline-block; width: 43%; line-height: 1.8; list-style: none; }
    form.stdform .form_message { font-style: italic; font-weight: bold; text-align: center; margin-bottom: 5px; }

    form.stdform input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="number"], input[type="date"], select, textarea { margin: 0; padding: 1px; font-size: 1em; }
    form.stdform input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"], select { width: 55%; }
    input[type="number"] { width:50px; }
    input[type="date"] { width:150px; }
    textarea { height: 240px; width: 98%; font-size: 1.3em; resize:vertical; }

    form.stdform em { font-weight: bold;  color: #f00; }

    form div.button_container { text-align: center;}
    form input[type="submit"] { background-color: #ffffff; margin: 10px 0 0 0; background-image: url("../img/menusecondaire/fleche16.png"); background-repeat: no-repeat; background-position: 4px 4px; border: 3px solid #ffffff; display: inline-block; line-height: 24px; text-align: left; text-decoration: none; padding: 0 10px 0 30px; color: black; height: 30px; font-size: 1.2em; }
    form input[type="submit"]:hover, form input[type="submit"]:focus, form input[type="submit"]:active  { border: 3px solid #FFDD55; cursor: pointer; }

/**/
    .tableau_container {
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        border-radius:5px;
        overflow: hidden;
    }
    .tableau_std { width: 100%; text-align: center; border-spacing: 0; border-collapse: collapse; border-bottom: #FF9600 4px solid;}
    .tableau_std thead tr { border-bottom: #FF9600 4px solid;
        background: #343959; /* Old browsers */
        background: -moz-linear-gradient(top,  #343959 0%, #395073 50%, #3e6b90 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343959), color-stop(50%,#395073), color-stop(100%,#3e6b90)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #343959 0%,#395073 50%,#3e6b90 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #343959 0%,#395073 50%,#3e6b90 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #343959 0%,#395073 50%,#3e6b90 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #343959 0%,#395073 50%,#3e6b90 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343959', endColorstr='#3e6b90',GradientType=0 ); /* IE6-9 */
        color: white;
    }
    .tableau_std thead tr th { padding: 5px 0; }
    .tableau_std tbody tr { background: #E7E7E7; border-bottom: 1px #999999 solid }
    .tableau_std tbody tr.odd { background: #FFFFFF; }
    .tableau_std tbody tr:HOVER { background-color: #81E0E7; }
    .tableau_std img { height: 75px; }
    .tableau_std tbody td.small { font-size: 0.8em; }
    .tableau_std tbody td.left { text-align: left; padding-left: 5px; }
    .tableau_std tbody td.right { text-align: right; padding-right: 5px; }
    .tableau_std tbody td.justify { text-align: justify; padding-left: 5px; padding-right: 5px; }
    .tableau_std tbody td.nowrap { white-space: nowrap; }
    .tableau_std .btn { width: 20px; }
    .tableau_std label { display: block;}
    .petit { font-size: small; padding: 0 2px; font-style: italic; }
    .borderleft { border-left: solid 1px gray; }
    .borderright { border-right: solid 1px gray; }

    .tableau_std label a.cliquable {
        text-decoration: none;
        display: inline-block;
        font-size: 1em;
        color: #444;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        padding: 1px 20px;
        font-style: italic;
    }

    .tableau_std label a.cliquable:HOVER {
        color: #000000;
        background-color: #FFEEAA;
        padding: 0 25px;
        border: 1px solid #aaa;
    }

/**/

    .tableau_std label a.lien {
        text-decoration: none;
        color: black;
        font-size: 1em;
        display: block;
    }

    .tableau_std label a.lien:HOVER {

    }

    .tableau_std tr.param_off label a {
        color: red;
        font-weight: bold;
    }

    .tableau_std tbody tr.surbrillance {
        font-weight: bold;
    }
    .tableau_std tbody tr.surbrillance td label a {
        color: red;
    }
/**/

    .non_actif, .actif, .special, .plus { box-shadow: 0 0 1px 0 #656565; display: block; margin: auto; }
    .non_actif, .actif, .special { height: 10px; width: 10px; }
    /*.actif { background-color: #84FF42; }*/
    .actif { background-color: red; }
    .special { background-color: red; }
    .plus { cursor: pointer; height: 14px; text-decoration: none; width: 15px; line-height: 5px; }

    .legend .non_actif, .legend .actif, .legend .special { display: inline-block; }

/*fil d'ariane*/

    div.fil_ariane {

        margin-bottom: 10px; padding: 5px; padding-left: 10px; text-align: left;
        font-style: italic;

        background: #21acbc; /* Old browsers */
        background: -moz-linear-gradient(top,  #21acbc 0%, #0f91ab 85%, #0c859f 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#21acbc), color-stop(85%,#0f91ab), color-stop(100%,#0c859f)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #21acbc 0%,#0f91ab 85%,#0c859f 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #21acbc 0%,#0f91ab 85%,#0c859f 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #21acbc 0%,#0f91ab 85%,#0c859f 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #21acbc 0%,#0f91ab 85%,#0c859f 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21acbc', endColorstr='#0c859f',GradientType=0 ); /* IE6-9 */

        color: #ffffff;

        font-weight: bold;

        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        border-radius:5px;
        overflow: hidden;

    }

    div.fil_ariane a, div.fil_ariane .current {
        text-decoration: none;
        display: inline-block;
        font-size: 1em;
        padding: 0 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;

        color: #ffffff;
        background-color: rgba(255,255,255,0.20);

        -moz-box-shadow: 0px 0px 5px 0px #656565;
        -webkit-box-shadow: 0px 0px 5px 0px #656565;
        -o-box-shadow: 0px 0px 5px 0px #656565;
        box-shadow: 0px 0px 5px 0px #656565;
        filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=5);

        border-bottom: solid 2px rgba(255,255,255,0);

    }

    div.fil_ariane a:hover, div.fil_ariane a:focus, div.fil_ariane a:active {
        border-color: #FF9600;
    }





































    .fiche_container, .form_container {
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        border-radius:5px;
        overflow: hidden;
    }
    .fiche_titre, .form_titre { border-bottom: #FF9600 4px solid;
        background: #343959; /* Old browsers */
        background: -moz-linear-gradient(top,  #343959 0%, #395073 50%, #3e6b90 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343959), color-stop(50%,#395073), color-stop(100%,#3e6b90)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #343959 0%,#395073 50%,#3e6b90 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #343959 0%,#395073 50%,#3e6b90 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #343959 0%,#395073 50%,#3e6b90 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #343959 0%,#395073 50%,#3e6b90 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343959', endColorstr='#3e6b90',GradientType=0 ); /* IE6-9 */
        color: white;
        text-align: center;
        padding: 5px 0;
        font-weight: bold;
    }
    .fiche_contenu, .form_contenu {
        border-left: 1px solid #cccccc;
        border-right: 1px solid #cccccc;
        padding: 10px;
        background-color: #ffffff;
        border-bottom: #FF9600 4px solid;
    }
    div.fiche ul {
        margin-left: 12px;
    }
















/*fiche*/

    div.fiche span.crayon {
        display: block;
        width: 16px;
        height: 26px;
        background-image: url("../img/fiche/modifier.png");
        float: right;
        margin-top: -33px;
        margin-right: -19px;
    }















/*
    #menu_appli { position:fixed; width: 150px; }
    #panneau_gauche div.fixe { position:fixed; width: 200px; }
*/

/*Responsive Web Design*/
    @media screen and (max-width: 1500px) {
        .optional { display: none; }
    }

    @media screen and (max-width: 1013px) {
        #panneau_gauche { position: relative; width: inherit; margin: 5px 5px 0 5px; }
        #panneau_centre, .page_statistiques #panneau_centre { position: relative; width: inherit; margin: 0 5px 10px 5px; }
        #panneau_droit, .page_statistiques #panneau_droit { position: relative; width: inherit; margin: 0 5px 0 5px; }
        #menu_appli li { text-align: center; }
        #menu_appli li a { display: inline-block; }
        form.stdform { width: 100%; }
        #panneau_fil_ariane { position: relative; width: inherit; margin: 5px 5px 0 5px; }

/*
        #panneau_gauche div.fixe { position:inherit; width: inherit; }
        #menu_appli { position:inherit; width: inherit; }
*/
    }

    ul.planning {
        margin-left: 30px;
    }

.blocrelatif {
    position: relative;
}

/*Partie planificaiton*/

#planificationsalle {
    background-color: #eee;
}

#planificationsalle .fil_ariane {
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

#planificationsalle #panneau_gauche {
    width: 380px;
    font-size: small;
}

#planificationsalle #panneau_centre {
    margin-left: 365px;
    margin-right: 215px;
}

#planificationsalle #panneau_droit {
    width: 230px;
    font-size: small;
}

#planificationsalle ul {
    list-style: none;
}

#planificationsalle li label { cursor: pointer; display: block; }
#planificationsalle li label:hover { background-color: white; }

#planificationsalle #planning {
    margin: auto;
}

/*calendrier*/

#selecteur_date {
    width: inherit;
    margin: auto;
    display: block;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid black;
}

#planning {
    border-collapse: separate;
    border-spacing: 5px 5px; /* Nombre de pixels d'espace horizontal (5px), vertical (8px) */
}

#planning th {
    color: #aaa;
}

#planning .boite {
    display: block;
    width: 80px;
    height: 80px;
    border: #fff solid 2px;
}

#planning .num {
    margin: 58px 0 0 58px;
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    text-align: center;
    font-weight: bold;
    color: #fff;
    line-height: 20px;
}

#planning .boite {
    background: #cedce7; /* Old browsers */
    background: -moz-linear-gradient(top,  #cedce7 0%, #596a72 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cedce7), color-stop(100%,#596a72)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cedce7 0%,#596a72 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cedce7 0%,#596a72 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cedce7 0%,#596a72 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cedce7 0%,#596a72 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 0px 0px 3px 0px rgba(130, 130, 130, 1);
    -moz-box-shadow:    0px 0px 3px 0px rgba(130, 130, 130, 1);
    box-shadow:         0px 0px 3px 0px rgba(130, 130, 130, 1);







background: rgb(180,221,180); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(180,221,180,1) 0%, rgba(131,199,131,1) 17%, rgba(82,177,82,1) 33%, rgba(0,138,0,1) 67%, rgba(0,87,0,1) 83%, rgba(0,36,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(180,221,180,1)), color-stop(17%,rgba(131,199,131,1)), color-stop(33%,rgba(82,177,82,1)), color-stop(67%,rgba(0,138,0,1)), color-stop(83%,rgba(0,87,0,1)), color-stop(100%,rgba(0,36,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(180,221,180,1) 0%,rgba(131,199,131,1) 17%,rgba(82,177,82,1) 33%,rgba(0,138,0,1) 67%,rgba(0,87,0,1) 83%,rgba(0,36,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(180,221,180,1) 0%,rgba(131,199,131,1) 17%,rgba(82,177,82,1) 33%,rgba(0,138,0,1) 67%,rgba(0,87,0,1) 83%,rgba(0,36,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(180,221,180,1) 0%,rgba(131,199,131,1) 17%,rgba(82,177,82,1) 33%,rgba(0,138,0,1) 67%,rgba(0,87,0,1) 83%,rgba(0,36,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(180,221,180,1) 0%,rgba(131,199,131,1) 17%,rgba(82,177,82,1) 33%,rgba(0,138,0,1) 67%,rgba(0,87,0,1) 83%,rgba(0,36,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#002400',GradientType=0 ); /* IE6-9 */











}

#planning .weekend .boite, #planning .contrainte_salle .boite {
    background: #f2f5f6; /* Old browsers */
    background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-color: #f2f5f6;
}

#planning .contrainte_formateur .boite {
    background: #eeeeee; /* Old browsers */
    background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */




background: rgb(169,3,41); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(143,2,34,1)), color-stop(100%,rgba(109,0,25,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */

}



.am, .pm {
    display: block;
    width: 74px;
    height: 25px;
    position: absolute;
    background-color: rgba(255,255,255,0.6);
    line-height: 25px;
    text-align: center;
    font-weight: bold;
    font-size: 0.8em;
    font-style: italic;
}
.am { margin: 3px 0 0 3px; }
.pm { margin: 31px 0 0 3px; }

.enabled .am, .enabled .pm {
    cursor: pointer;
}

.am.disabled, .pm.disabled {
    background-color: rgba(255,255,255,0);
    cursor: auto;
}

.weekend .am.disabled, .weekend .pm.disabled,
.contrainte_salle .am.disabled, .contrainte_salle .pm.disabled,
.contrainte_formateur .am.disabled, .contrainte_formateur .pm.disabled {
    background-color: rgba(255,255,255,0.2);
}

.am.selected, .pm.selected {
    background-color: rgba(255,255,255,1);
}

.centrer {
    width: 600px;
    height: 0px;
    margin: auto;
    padding-left: 150px;
}

#validation {

    text-align: center;
    width: 580px;
    height: 100px;
    background-color: #ddd;
    border-top: none;
    margin: auto;
    position: absolute;
    z-index: 999;
    margin-top: -5px;

    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 5px 10px;
    border: 3px black solid;
    background-color: #FFF2B9;
    border-top: none;

    box-shadow: 0px 0px 10px 5px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 0px 10px 5px rgba(119, 119, 119, 0.75);
    -webkit-box-shadow: 0px 0px 10px 5px rgba(119, 119, 119, 0.75);

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    top: 0px;

}

#validation.masquer {
    top: -200px;
}

#validation button {
    color:#ffffff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #656565;
    background:#cfcfcf;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cfcfcf", endColorstr="#656565"); /* Pour IE seulement et mode gradient à linear */
    background: -webkit-gradient(linear, left top, left bottom, from(#cfcfcf), to(#656565));
    background: -webkit-linear-gradient(#cfcfcf, #656565);
    background: -moz-linear-gradient(#cfcfcf, #656565);
    background: -o-linear-gradient(#cfcfcf, #656565);
    background: -ms-linear-gradient(#cfcfcf, #656565);
    background: linear-gradient(#cfcfcf, #656565);
    padding: 10px;
    margin-top: 30px;
    cursor: pointer;
}

#planificationsalle #panneau_gauche ul {
    background-color: #fff;
}

#planificationsalle #panneau_droit ul {
    background-color: #fff;
}

#detail_formation, #detail_formateur {
    width: 600px;
    margin: auto;
}

#detail_session {

    width: 600px;
    border-top: none;
    margin: auto;
    position: absolute;
    z-index: 999;
    margin-top: -5px;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    top: 50px;

}

#detail_session fieldset {
    box-shadow: 0px 0px 10px 5px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 0px 10px 5px rgba(119, 119, 119, 0.75);
    -webkit-box-shadow: 0px 0px 10px 5px rgba(119, 119, 119, 0.75);
    margin-right: 0;
}

#detail_session.masquer {
    top: -1000px;
}




#liste_formateurs {

    width: 600px;
    border-top: none;
    margin: auto;
    position: absolute;
    z-index: 1000;
    margin-top: -5px;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    top: 50px;

}

#liste_formateurs fieldset {
    box-shadow: 0px 0px 10px 5px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 0px 10px 5px rgba(119, 119, 119, 0.75);
    -webkit-box-shadow: 0px 0px 10px 5px rgba(119, 119, 119, 0.75);
    margin-right: 0;
}

#liste_formateurs.masquer {
    top: -1000px;
}




.bouton_masquer {
    position: absolute;
    margin-left: 525px;
    margin-top: 35px;
}

.bouton_supprimer {
    position: absolute;
    margin-left: 450px;
    margin-top: 260px;
    background-color: red;
}

.nb_sessions {
    font-style: italic;
    color: red;
    font-weight: bold;
}

#agenda .date {
    background: #f1da36; /* Old browsers */
    background: -moz-linear-gradient(left,  #f1da36 0%, #fefcea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f1da36), color-stop(100%,#fefcea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #f1da36 0%,#fefcea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #f1da36 0%,#fefcea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #f1da36 0%,#fefcea 100%); /* IE10+ */
    background: linear-gradient(to right,  #f1da36 0%,#fefcea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1da36', endColorstr='#fefcea',GradientType=1 ); /* IE6-9 */
    display: block;
    padding: 2px 0 2px 10px;
    font-weight: bold;
    font-style: italic;
}

#agenda ul {
    margin-left: 30px;
    margin-bottom: 5px;
}

#planning .detail_session {
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
    color: maroon;
    cursor: pointer;
}

#planning .requete {
    color: red;
}



























/**/

.select_requete {
    font-size: 0.8em;
}














/**/

.select_requete {
    width: 100%;
}

.page_statistiques .validation {
    margin: auto;
    display: block;
}

.danger {
    background: #6d0019; /* Old browsers */
    background: -moz-linear-gradient(left,  #6d0019 0%, #8f0222 56%, #a90329 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6d0019), color-stop(56%,#8f0222), color-stop(100%,#a90329)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #6d0019 0%,#8f0222 56%,#a90329 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #6d0019 0%,#8f0222 56%,#a90329 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #6d0019 0%,#8f0222 56%,#a90329 100%); /* IE10+ */
    background: linear-gradient(to right,  #6d0019 0%,#8f0222 56%,#a90329 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0019', endColorstr='#a90329',GradientType=1 ); /* IE6-9 */

    color: white;
    font-weight: bold;
    display: block;
}


div.bouton_tableau {
    text-align: right;
}


a.imprimer span {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-image: url("../img/icones/agt-imprimer-icone-6102-32.png");
    margin: 5px;
}



a.format_csv span {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-image: url("../img/icones/excelFile_32.png");
    margin: 5px;
}






/**/

#requeteur .colonne {
    width: 25%;
    float: left;
}



/**/


/**/

.version_catalogue {
    font-family: "Arial Narrow",Arial, sans-serif;
    font-size: 16px;
}

.date_catalogue {
    color: #4B4A47;
}

/**/

.invisible {
    display: none
}

.page_statistiques button {
    padding: 3px;
}

#mode, #etat {
    width: auto;
    margin-right: 5px;
    margin-bottom: 5px;
}

#affichage_workflow legend {
background: #b2e1ff; /* Old browsers */
background: -moz-linear-gradient(top,  #b2e1ff 0%, #66b6fc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2e1ff), color-stop(100%,#66b6fc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b2e1ff 0%,#66b6fc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b2e1ff 0%,#66b6fc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b2e1ff 0%,#66b6fc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b2e1ff 0%,#66b6fc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e1ff', endColorstr='#66b6fc',GradientType=0 ); /* IE6-9 */
}

#affichage_workflow fieldset {
background: #b2e1ff; /* Old browsers */
background: -moz-linear-gradient(top,  #b2e1ff 0%, #66b6fc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2e1ff), color-stop(100%,#66b6fc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b2e1ff 0%,#66b6fc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b2e1ff 0%,#66b6fc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b2e1ff 0%,#66b6fc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b2e1ff 0%,#66b6fc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e1ff', endColorstr='#66b6fc',GradientType=0 ); /* IE6-9 */
}

/*gestion stagiaires*/
.gestion_stagiaire .param_1 td {  }
.gestion_stagiaire .param_2 td {  }
.gestion_stagiaire .param_3 td {  }
.gestion_stagiaire .param_4 td {  }
.gestion_stagiaire .param_5 td {  }



/*Multi colonnes*/

.tableau_structure { border-spacing: 0; border-collapse: collapse; width: 100%; }
.tableau_structure_colonne { padding: 0 5px 0 5px; vertical-align: top; }
.tableau_structure { table-layout:fixed; }

/* apperçu du plan comptable */

ul.plan_comptable li { margin-left: 30px; }
ul.plan_comptable li ul li ul li ul li ul li { color: red; }

ul.structure li { margin-left: 45px; }
ul.structure li ul li { color: red; }

/*  */

.important { font-weight: bold; color: red; }
.fiche_container { margin-bottom: 20px; }
